- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Macros
CDRPath.cpp File Reference
`#include <math.h>`
`#include "CDRPath.h"`

## Classes
class | libcdr::CDRMoveToElement
class | libcdr::CDRLineToElement
class | libcdr::CDRCubicBezierToElement
class | libcdr::CDRQuadraticBezierToElement
class | libcdr::CDRSplineToElement
class | libcdr::CDRClosePathElement
class | libcdr::CDRArcToElement

## Namespaces
| libcdr

## Macros
#define | M_PI 3.14159265358979323846

## Macro Definition Documentation

#define M_PI 3.14159265358979323846

Referenced by libcdr::CDRContentCollector::_flushCurrentPath(), libcdr::CDRTransform::applyToArc(), libcdr::CDRPolygon::create(), libcdr::CDRParser::readAngle(), libcdr::CDRParser::readEllipse(), libcdr::CDRParser::readLoda(), and libcdr::CDRArcToElement::writeOut().